@media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {}

@media only screen and (device-width: 375px) and (device-height: 812px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {}

@media only screen and (device-width: 812px) and (device-height: 375px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {}

@media (min-width: 1366px) {}

@media screen and (max-width: 2560px) {
    body.openmenu .overlay {
        display: none;
    }
}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1128px) {}

@media screen and (max-width: 1024px) {}

@media (max-width: 999px) {
    body.openmenu .overlay {
        display: block;
    }
    .heroimg {
        height: 300px;
        width: 300px;
    }
    .heroimg .heroimg__poto {
        height: 300px;
        width: 300px;
    }
    .infohero__p {
        font-size: 15px;
    }
    .infohero__title {
        font-size: 50px;
    }
    .aboutlink {
        margin: 0 auto;
    }
    #typed-text {
        font-size: 15px;
    }
    .porfoliowarp__item {
        width: 50%;
    }
}

@media (max-width: 899) {}

@media (max-width: 799px) {
    .porfoliowarp__item {
        width: 100%;
    }
}

@media only screen and (max-width: 1199px){
    .serviceBox{ margin: 0 0 30px; }
}


@media (max-width: 776px) {
    #sec-home {
        padding-top: 30px;
    }

    h1 {
        font-size: 2.3rem;
    }

    h2 {
        font-size: 2rem;
    }

    .navpage__wrap li {
        display: block;
    }
}